select {
    -webkit-appearance: none;  /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
   /*  background: url(이미지 경로) no-repeat 95% 50%;  */ /* 화살표 모양의 이미지 */ 
  }
  
  /* IE 10, 11의 네이티브 화살표 숨기기 */
  select::-ms-expand { 
    display: none;
  }


  select {
    width: 100%; /* 원하는 너비설정 */
    padding: 1em 1em; /* 여백으로 높이 설정 */
    font-family: inherit;  /* 폰트 상속 */
    /* background: url(https://farm1.staticflickr.com/379/19928272501_4ef877c265_t.jpg) no-repeat 95% 50%; */ /* 네이티브 화살표 대체 */  
    border: 1px solid #999; 
    border-radius: 0px; /* iOS 둥근모서리 제거 */
    -webkit-appearance: none; /* 네이티브 외형 감추기 */
    -moz-appearance: none;
    appearance: none;
    font-size:0.97em;
  }
